{% load i18n %}
{% if layout_name == 'hzpc' %}
  <div class="row">
      <div class="col-sm-12">
          <ul class="steps nav nav-tabs">
                  <li class="{% if 'my_assessment_detail' in page_triggers %}active{% endif %}">
                      <a class="disabled" href="{% url 'my_assessment_detail' organization.slug assessment.pk %}">
                          {% trans "Overview of internal audit" %}
                      </a>
                  </li>
              <li class="questionnaires {% if 'my_assessment_questionnaires' in page_triggers %}active{% endif %}">
                  <a href="{% url 'my_assessment_questionnaires' organization.slug assessment.pk %}">
                      {% trans "Questionnaires" %}
                  </a>
              </li>
              <li class="questionnaires {% if 'my_assessment_review' in page_triggers %}active{% endif %}">
                  <a href="{% url 'my_assessment_review' organization.slug assessment.pk %}">
                      {% trans "Auditor review" %}
                  </a>
              </li>
          </ul>
      </div>
  </div>
{% else %}
  <div class="row nav-wizard-wrapper">
      <div class="col-sm-12 nav-wizard-slot">
          <div class="nav-wizard">
              <ul class="steps">
                  {% if 'overview' in assessment_sections %}
                      <li class="{% if 'my_assessment_detail' in page_triggers %}active{% endif %}">
                          <a class="disabled" href="{% url 'my_assessment_detail' organization.slug assessment.pk %}">
                              {% trans "Start" %}
                              <span class="chevron"></span>
                          </a>
                      </li>
                  {% endif %}
                  {% if 'evidence' in assessment_sections %}
                  <li class="complete {% if 'my_assessment_documents' in page_triggers %}active{% endif %}">
                      <a href="{% url 'my_assessment_documents' organization.slug assessment.pk %}">
                          {% trans "Evidence" %}
                          <span class="chevron"></span>
                      </a>
                  </li>
                  {% endif %}
                  {% if 'questionnaires' in assessment_sections %}
                  <li class="questionnaires {% if 'my_assessment_questionnaires' in page_triggers %}active{% endif %}">
                      <a href="{% url 'my_assessment_questionnaires' organization.slug assessment.pk %}">
                          {% trans "Questionnaires" %}
                          <span class="chevron"></span>
                      </a>
                  </li>
                  {% endif %}
                  {% if 'results' in assessment_sections %}
                  <li class="{% if 'my_assessment_results' in page_triggers %}active{% endif %}">
                      <a href="{% url 'my_assessment_results' organization.slug assessment.pk %}">
                          {% trans "Results" %}
                          <span class="chevron"></span>
                      </a>
                  </li>
                  {% endif %}
                  {% if 'sharing' in assessment_sections %}
                  <li class="{% if 'my_assessment_sharing' in page_triggers %}active{% endif %}">
                      <a href="{% url 'my_assessment_sharing' organization.slug assessment.pk %}">
                          {% trans "Close" context "Navigation" %}
                          <span class="chevron"></span>
                      </a>
                  </li>
                  {% endif %}
              </ul>
          </div>
      </div>
      {% comment %}
      <div class="col-sm-1 nav-controls-slot">
          <div class="row">
              <a type="button" class="btn btn-default btn-sm {% if not prev_section %} disabled {% endif %}"
                 href="{{ prev_section.url }}">
                  <span class="{{ ICONS.left }}"></span>
              </a>
              <a type="button" class="btn btn-default btn-sm {% if not next_section %} disabled {% endif %}"
                 href="{{ next_section.url }}">
                  <span class="{{ ICONS.right }}"></span>
              </a>
          </div>
      </div>
      {% endcomment %}
  </div>
{% endif %}